/* Struktur */
*{   
	margin: 0px;
	padding: 0px;
}
img {
	border:none
}
a:link, a:visited {
	color:#ffffff;
    text-decoration:none; 
}
 a:hover {
  text-decoration:underline;
} 
/* Struktur */
body {
/*	background-color: #F3F2F0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;*/
 line-height: 1.4em;
 background: none repeat scroll 0 0 #FFFFFF;
    color: #3C3E42;
    font-family: 'trebuchet ms',arial,helvetica,sans-serif;
    font-size: 14px;
    text-shadow: 0 0 0 #FFFFFF;
}
#Rahmen {
	/*width:950px; */
width:1098px;
    margin:0px auto 0px auto;  
}
#Gesamt {
/*	width:950px; */
width:1098px;
    min-height:650px; 
    margin:0px auto 0px auto;     
	padding-bottom:0px;	
/*	background-repeat: repeat-y;
	background-color:#ffffff;*/
background: url("/eventmanager-system/daten/images/main2.gif") no-repeat scroll 1097px top rgba(0, 0, 0, 0);
}
#Header {
/*	width:950px; */
width:1098px;
height: 204px;
	background-color:#ffffff;
background: url("/eventmanager-system/daten/images/Header-Berlin12.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
	padding-top:0px;
}
#Header #logo {
    background: url("/eventmanager-system/daten/images/logo.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 67px;
    margin-left: 24px;
    margin-top: 5px;
    position: absolute;
    width: 1074px;
}
#Header #go_home {
    display: inline;
    float: left;
    height: 70px;
    margin-top: -1px;
    width: 450px;
}
#Header #go_home .mae {
    font-size: 18px;
    font-weight: bold;
    width: 610px;
}
#Header #go_home span {
    color: #FFFFFF;
    float: left;
    margin-left: 117px;
    padding-top: 2px;
    text-transform: uppercase;
}
#Header #go_home .gddl {
 font-size: 16px;
 font-weight: normal;
  padding-top: 2px;
}
#Inhalte {
 
  /*  margin-left:48px;
	margin-top:48px;*/
    min-height:400px;
    position:relative;
		width:1098px; 
    padding-bottom:20px;
    background: url("/eventmanager-system/daten/images/main.gif") repeat-y scroll 0px 0px 
}
#InhaltStart {
 margin-top:48px;
 margin-left:20px;
	width:790px;
}
#Footer {
background: url("/eventmanager-system/daten/images/footer.jpg") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
background-color:#ff0000;    
    height: 37px;
    padding: 60px 0 0 261px;
    width: 837px;
   clear:left;
}
#Footer a {
color: #FFFFFF;
text-decoration:none;
}
#Footer a:hover {
text-decoration:underline;
}
/* Inhaltsseiten */
/* Individuelle Einstellungen können jeweils über die ID vorgenommen werden */
.Inhalt {
	width:540px;
	float:left;
}
.Sidebar{
	width:196px;
	float:left;
margin-left: 24px;
padding-top: 48px;
}
.Sidebar{

}
#SidebarLeft {
 background: url("/eventmanager-system/daten/images//main.gif") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
 float: left;
 padding-top: 10px;
 width: 229px;
 min-height:450px;
}
.Leftbar {
display:block;
float:left;
}
/* Allgemeiner Definitionen */
p {
	margin-bottom:10px;
}
h1 {
	font-size:20px;
	margin:0;
	padding:0;
	margin-bottom:20px;
}
h2 {
	font-size:14px;
	margin-top:0px;
	margin-bottom:3px;
}
h3 {
	font-size:14px;
	margin-bottom:3px;
}
ul {
	margin-left:16px;
}
li {
	margin-bottom:12px;
}
/* Darstellung in Listen */
.VList{/* gültig für alle Listen ul-Tags, individuell über Einzelklassen */
	margin-left:0px;
	list-style-type:none;
}
.EndeLi{/* Überhängende Floats beenden */
	clear:left;
} 
.ListIconEmptyDiv, .ListIconDiv{/* gültig für alle Icons in Listen */
	width:50px;
	float:left;	
}
.ListDatenDiv{/* gültig für alle Datenbereiche in Listen */
	margin-left:10px;
	width:450px;
	float:left;
}
.ListPictureDiv{/* gültig für alle Vorschaubilder in Listen */
	margin-left:10px;
	float:left;
}
.ListEventName{/* gültig für alle Eventnamen in Listen  html-Tag h2*/
	margin-bottom:0px;
}
.ListDate{/* gültig für alle Datums-Absätze in Listen */
	margin-bottom:0px;
}
.ListLocation{/* gültig für alle Ortangaben in Listen */
	margin-bottom:0px;
}
.ListShortD{/* gültig für alle Kurzbeschreibungen in Listen */
	margin-bottom:0px;
}

/* Spezielle allgemeine Seiten-Elemente, oft mit identischem Aussehen */
.EventKontakt, .EventDownloads{
	width:240px;
	padding:10px;
	padding-left:0px;
	font-size:0.9em	
}
.GoogleMaps{/* allgemeiner Wrapper */
	
}
#GMap{
	width:520px;
	height: 400px;
}
#GoogleMapsForm #GMap{
	width:180px;
	height: 180px;
}
#GoogleMapsForm {
    border:1px solid #82BFEF;
    width:180px;
    padding:1px;
}
#GoogleMapsConf.GoogleMaps {padding-top:10px;}
.GMapHide{ /*Blendet den Inhalt des MapFensters aus */
	visibility:
	hidden;
	width:1px;
	height:1px;
} 
.Print {/* allgemeiner Wrapper umschließt die Print- Elemente  */
	margin-top:10px;
}
#PrintForm {
 border: 1px solid #82BFEF;
 padding:1px;
 background: none repeat scroll 0 0 #FFFFFF;
 margin-left: 115px;
 width: 160px;
 height:30px;
}
#Printbutton {
	width:180px;
	font-size:0.9em;
	color:#ffffff;
	background: none repeat scroll 0 0 #82BFEF;
	text-align:center;
 text-decoration:none;
 height:30px;
}
#Confirmation #PrintConf.Print #Printbutton {width:400px;}
#SidebarFormular #Printbutton {width:160px;}
#Printbutton a:link, #Printbutton a:visited, #Printbutton a:hover{color:#ffffff;height:30px;line-height:30px;text-decoration:none;} 
#Printbutton a:hover{
  text-decoration:underline;
}
.Link{ /* allgemeine Link Klasse  */
  	color:#0485bc;
    text-decoration:underline; 	
}
.eventLink,.contaktLink,.documentLink {}

/* Einzeldarstellung von Veranstaltungen  */
.EventIconDiv{}
.EventPictureDiv {
    display: inline-block;
}
.LongDescription{
	margin-top:15px;
}
.ShortDescription{}
.Salutation{}
.Salutation2{/* fallz Anrede in zwei Teilen  */
margin-top:10px;
}
.EventName{
	margin-top:15px;
	font-weight:bold;
	font-size:1.2em;
}
.EventZeit{
	margin:0px;
}
.EventLocation{
	margin:0px;
}


/* Formulare  */
.Formular{/* für alle Formulare*/
	margin-left:0px; 
	width:566px;
}
#Buchungsnummer{}         
#anmelden {}

          
.submit { /* für alle submits  */
	background: none repeat scroll 0 0 #82BFEF;
    color: #FFFFFF;
    font-family: helvetica,arial,helv,sans serif;
    font-size: 14px;
 font-weight:bold;
    text-decoration: none;
	width:100px;
	float:left !important;
 cursor:pointer;
border: 1px solid #82BFEF;
}
.submit:hover {
 text-decoration:underline;
}
.submitBuchungsnummer {}
.submitAnmeldung{
	clear:left;
	margin-left:400px;
}

/* Buchungsnummer */
#EingabeBN {
	width:300px;
	float:left;
}
#WeiterBN {
	width:120px;
	float:left;
}
.Buchungsnr { /* ansonsten i.d.R. wie class Textinput */
	width:280px;
}
.BuchungsnrLabel {/* wird i.d.R. ausgeblendet */
	display:none;
}
/*Anmeldeformulare */
#TestEMail{/* blendet das spezielle Honycomb E-Mail Feld aus */
	display:none
} 
.PflichtfeldStern{
	color:#FF9900;
	font-weight:bold;
}
.GroupFieldset{/* für alle Fragensätze */
	padding:10px;
	margin-top:10px;
}
.GroupFieldsetAttendance{/* Teilname */

}
.GroupFieldsetApplicant{/* Teilnehmer */

}
.GroupFieldsetEscort{ /*speziell für das Ausblenden der Begleitpersonen Fragen*/
	display:none;
}           
.GroupFieldsetQuestions{/* alle Zusatzfragen */
	
}
.RadioGroupFieldset {
	display:block;
	margin-bottom:3px;
	border:none;
}
.GroupFieldsetQuestions .Frage .RadioGroupFieldset .LabelRadiogroupInput{ /* Zeilenweise Darstellung der Radios für "normale" Fragensätze */
	display:block;
}
#Attendance{
	clear:left;
	border:none;
	padding-top:10px;
}  
#Attendance h2 {
	margin-top:0px;
}
#Attendance .LabelRadiogroupInput {
	display:block; /* Zeilenweise Darstellung der Radios für "Teilname" */
	margin-bottom:3px;
}
.Frage { /*umschließt jede Einzelfrage */
	padding-top:3px;
	padding-bottom:13px;
}
.LabelTextInput,.LabelRadioGroup,.LabelTextarea {
	margin-bottom:3px;
	width:180px;
	display:block;
	float:left;
}
.LabelCheckboxInput{}
.Buchungsnr,.TextInput,.EmailInput,.UrlInput,.NumberInput,.TextareaInput {
	width:280px;
	padding-left:2px;
	padding-top:2px;
	background: none repeat scroll 0 0 #FFFFFF;;
    border-color: #BAC0C3 #BAC0C3 #BAC0C3 #BAC0C3;
    border-style: solid;
    border-width: 1px;
    color: #000000;
}
.TextareaInput{
	height:200px;
}
.CheckboxInput{}
#LabelDatenschutz{
	clear:left;
	display:block;
	width:400px;
	padding-top:20px;
	float:left
}
#EndeFormular{clear:both;}

.errorMessage{
	display:none
}
.error {
	/* supply height to ensure consistent positioning for every browser */
	height:15px;
	background-color:#fed700;
	border:1px solid #e3001b;
	font-size:11px;
	color:#e3001b;
	padding:3px 10px;
	margin-left:10px;
	margin-top:-1px;

	/* CSS3 spicing for mozilla and webkit */
	border-radius:4px;
	border-radius-bottomleft:0;
	border-radius-topleft:0;

	box-shadow:0 0 6px #ddd;
	box-shadow:0 0 6px #ddd;
}

#TextMiddle{
	display:none
}
#OffeneVeranstaltungen{
	clear:left;
	margin-top:100px;
}


#TextTop,#TextTopMe,#TextTopFormular, #TextTopMeForm,#TextTopConfirmation,
#Formular, #MeFormList,#Confirmation{
	margin-left:0px; 
}
#EventStartFormular{margin-top:20px;}

#barcode{
	background-color:#ffffff;
	width:520px; 
}                                                

.MeLongDescription{clear:both;margin-top:10px;margin-bottom:10px;}
.AnmeldungTagesordnung{clear:left;}
.InputFieldPicture{clear:both;display:block}
.EventStart{line-height:1.3em;margin-bottom:20px;}
.EventPicture {margin-top:10px;margin-bottom:10px; margin-right:20px;float:left;}
.ConfirmationPictureYes,.ConfirmationPictureNo{float:right;}


#Answers {margin-top:20px;margin-bottom:20px;}
#Answers h2 {margin-top:10px;}
#Answers h3 {margin-top:10px;}
.AnswerEventName {font-weight:bold; margin-bottom:5px;}
.AnswerItem .AnswerEventName{ margin-bottom:2px;}
.AnswerEventZeit { margin-bottom:5px;}
.AnswerItem .AnswerEventZeit { margin-bottom:2px;}
.AnswerEventLocation { margin-bottom:5px}
.AnswerItem .AnswerEventLocation { margin-bottom:2px}
.AnswerItem h3 {margin-top:5px;}
.AnswerAntwort{margin-bottom:5px}
.AnswerItem .AnswerAntwort{margin-bottom:2px}
.AnswerBottom {font-size:4px;margin:0px;padding:0px; height:6px;}
#Answerlist .AnswerPerson{margin:0;}
.AnswerPerson{margin-top:0;margin-bottom:4px;}

#Zahlungspflicht{clear:left;margin-left:400px;width:200px;padding-top:10px;margin-bottom:10px;}



.LabelAlignleft,.LabelRadioGroupAlignleft{float: none;width:auto}
.InputfieldAlignleft{width:95%;}
.CheckboxInput {float:left;margin-left:35%;margin-right:1%}
.LabelCheckboxInput {display:block;width:55%;float:left}
.CheckboxInputAlignleft {float:left;margin-left:0%;margin-right:1%}
.LabelCheckboxInputAlignleft {display:block;width:90%;float:left}
.RadiogroupInputAlignleft,.RadiogroupInputStandard {display:inline;}
.LabelRadiogroupInputAlignleft,.LabelRadiogroupInputStandard {display:inline !important; margin-right:15px;}
.RadioGroupFieldsetStandard,LabelRadioGroupMultirow{}
.RadioGroupFieldsetStandard{}
.RadioGroupFieldsetMultirow{}
.RadiogroupInputMultirow,.RadiogroupInputMultirowalignleft,.RadiogroupInputPriceCategory, .RadiogroupInputMultirowPriceCategory   {display:block;float:left;clear:left;margin-right:1%}
.LabelRadiogroupInputMultirow,.LabelRadiogroupInputMultirowalignleft{display:block;width:95%;float:left;padding-bottom:5px;}

.LabelRadioGroupMultirowalignleft {float: none;width:auto}
.DateSelectInputDay{width:50px;text-align:right;}
.DateSelectInputHour,.DateSelectInputMinute{width:70px;text-align:right;}
.DateSelectInputMonth{width:60px;text-align:right;}
.DateSelectInputYear{width:50px;text-align:right;}
option {padding-right:10px;}
.Dateinput{float:left;padding-bottom:5px;}
.DateSeperator,.TimeSeperator{font-weight:bold;}
.DatetimeSeperator{font-weight:bold;}



#HauptMenu {width:220px;}
#HauptMenu ul {
    border-top: 1px solid #CCCCCC;
    margin: 0 0 40px 20px;
list-style-type:none;
}
#HauptMenu li {
    border-bottom: 1px solid #CCCCCC;
    margin: 0;
    padding: 1px 0;
    width: 100%;
}
#HauptMenu li a {
    display: block;
    font-size: 105%;
    font-weight: bold;
    height: 1%;
    padding: 6px 3px;
}
#HauptMenu li a:hover {
    display: block;
    font-size: 105%;
    font-weight: bold;
    height: 1%;
    padding: 6px 3px;
color:#ffffff;
background-color:#990000;
}
#HauptMenu li a.Self {background-color:#990000;color:#ffffff}
#HauptMenu li a.InSelf {background-color:#cccccc;color:#990000}
#HauptMenu li #MenueLevel2 {
    background: none repeat scroll 0 0 #EAEAEA;
    border: medium none;
    font-size: 100%;
    margin: 0 0 -1px;
    padding: 0;
    width: 100%;
}
#HauptMenu li li {
    border-bottom: 0 none;
    border-top: 1px solid #FFFFFF;
    font-size: 90%;
    margin: 0 0 0 10px;
    padding: 0;
    position: relative;
    width: auto;
}
.Navigation {width:260px;min-height:400px;float:left;}
#Platzhalter_NavigationTop {
position: relative;
    top: 164px;
 height:24px;
font-size:16px;
 background: url("/eventmanager-system/daten/images/bande_bleu.gif") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 2px;
    padding: 7px 0 7px 30px;
}
#Platzhalter_NavigationTop a {
 color:#ffffff;

}
#NavigationTop{height:16px;position:absolute;top:143px;left:260px;z-index:100;}
#NavigationTop #TopMenu ul{margin:0;padding:0;}
#NavigationTop #TopMenu ul li {
float:left;background-color:#990000;color:#ffffff;
list-style-type:none;
padding:3px;
padding-left:5px;padding-right:20px;
height:16px;
margin:0;
}

#NavigationTop #TopMenu ul li a:link,
#NavigationTop #TopMenu ul li a:visited,
#NavigationTop #TopMenu ul li a:hover{
color:#ffffff;
}
#NavigationTop #TopMenu ul li a.Self:link,
#NavigationTop #TopMenu ul li a.Self:visited,
#NavigationTop #TopMenu ul li a.Self:hover{
color:#ffffff;text-decoration:underline;
}

#LogInOut{padding-left:10px;border-left:solid 1px #cccccc;
position:absolute; top:0;left:895px;
font-size:10px;
height:100px;
}
#LogInHeader h2 {margin:0;padding:0;font-size:12px;padding-top:5px;padding-bottom:10px;}

.inputLogIn {width:120px;}
.inputLogInU {width:140px}
.inputLogInP {width:100px;}
.submitLogIn{float:none;width:100px;}
#LogInButton{float:right !important;width:100px;}
#LogOutButton {float:none;}

#Navigation{display:none;}
#NavigationTop{display:none;}
#LogInOut{display:none;}




#LocaleSwitch {margin-bottom:20px;margin-left:auto;margin-right:0; width:48px;}
#LocaleSwitch ul {margin:0;padding:0;list-style-type:none}
#LocaleSwitch ul li {list-style-type:none;float:left;margin:0;}
#LocaleSwitch ul li a {background-repeat:no-repeat;display:block}
#LocaleSwitch ul li a:hover img {visibility: hidden;}

a:link, a:visited {
	color:rgb(0, 76, 147);
}
#InhaltFormular {
    width:565px;
    padding:20px;
}
#InhaltFormular p{
    /*width:590px;*/
}
}
.Inhalt {
	width:600px;
}

#SidebarFormular h2 {
    background:none repeat scroll 0 0 #82BFEF;
    color:#ffffff;
    padding:2px 10px; 
}
#SidebarFormular a {
    color:#000000;
}
.Leftbar {
	display:none;
}
#SidebarFormular a {
    color: rgb(0, 76, 147);
    text-decoration: underline;
}
.EventKontakt, .EventDownloads{
	width:180px;
	border: 1px solid rgb(130, 191, 239);
    padding: 1px ;
    background-color:#ffffff;
}
.KontaktHTMLText, .DownloadHTMLText {
    padding:0 2px  0 10px;
}
.EventKontakt {
    margin-bottom:10px;
}
.ConfirmationEventKontakt h2, .EventDownloads h2 {
    border: 1px solid rgb(130, 191, 239);
    padding: 1px ;
    color: rgb(255, 255, 255);
    background: none repeat scroll 0px 0px rgb(130, 191, 239);
    padding-left:10px;
}
#PrintForm {
 margin-left: 10px;
 }
#SidebarConfirmation.Sidebar #PrintConf.Print.Print #Printbutton {
    position: relative;
    top: 30px
}
#SidebarStart.Sidebar #PrintForm.Print #Printbutton {
    left:0;
    top:0;
}
.Formular{
	margin-left:0px; 
	
}
#FormTabs a {
    top:-20px;
    line-height:22px;
    margin:5px;
    padding:0 2px;
}
.FormStep a.active {
    border-bottom: 1px solid rgb(0, 76, 147);
}
.submit { 
	width:160px;
}
.PflichtfeldHinweisPanebutton {
    width:150px;
    margin-top:12px;
}
.PaneButtonLeft, .PaneButtonRight {
   background: none repeat scroll 0px 0px rgb(130, 191, 239);
   position:relative;
   top:10px;
}
.PaneButtonLeft a, .PaneButtonRight a {
    color:#fff;
}

.PaneButtonCenterContent {
    padding:0;
}
.PaneButtonRight, li.PaneButtonRight {
    float: right;
    }
.PaneButtonRight :hover, .PaneButtonLeft :hover {
    text-decoration:underline;
}     
.RadiogroupInput, .IsAttendancy {
    position:relative;
    top:3px;
  }
.RadiogroupInput.RadiogroupInputMultirowPriceCategory.PriceCategory {
    margin-bottom:5px;
}
#PrintForm {
	margin-left: 10px;
 }
#SidebarConfirmation.Sidebar #PrintConf.Print.Print #Printbutton {
    position: relative;
    top: 30px
}
#SidebarStart.Sidebar #PrintForm.Print #Printbutton {
    left:0;
    top:0;
}
#Veranstaltungsliste a {
    color:rgb(4, 133, 188);
}

#FormTabs a {
    top:-20px;
    line-height:22px;
    margin:5px;
    padding:0 2px;
}
.FormStep a.active {
    border-bottom: 1px solid rgb(0, 76, 147);
}
.submit {
	width:160px;
}
.PflichtfeldHinweisPanebutton {
    width:150px;
    margin-top:12px;
}
.PaneButtonLeft, .PaneButtonRight {
   background: none repeat scroll 0px 0px rgb(130, 191, 239);
   position:relative;
   top:10px;
}
.PaneButtonLeft a, .PaneButtonRight a {
    color:#fff;
}

.PaneButtonCenterContent {
    padding:0;
}
.PaneButtonRight, li.PaneButtonRight {
    float: right;
    }
.PaneButtonRight :hover, .PaneButtonLeft :hover {
    text-decoration:underline;
}     
.RadiogroupInput, .IsAttendancy {
    position:relative;
    top:3px;
  }
.RadiogroupInput.RadiogroupInputMultirowPriceCategory.PriceCategory {
    margin-bottom:5px;
}
.GroupFieldsetQuestions .Frage .RadioGroupFieldset .LabelRadiogroupInput{
	width:90%;
}
.ErrorHint {
    width: 220px;
    position: relative;
    left: 40px;
    font-weight: bold;
}
#TextTop,#TextTopMe,#TextTopFormular, #TextTopMeForm,#TextTopConfirmation,
#Formular, #MeFormList,#Confirmation{
	margin-top:20px;
}
#Zahlungspflicht{
	margin-left:0px;
	height:0;
}
#HauptMenu {
    position:relative;
    left:-10px;
    width:249px;
}
#HauptMenu ul {
    border: none;
}
#HauptMenu ul li {
    border: none;
}
#HauptMenu li a {
    display: block;
    font-size: 110%;
    font-weight: normal;
    text-decoration:none;
	background-image: url("/eventmanager-system/daten/images/fleches_bleu.gif");
	background-position: 18px 14px;
	background-repeat: no-repeat;
	background-color:transparent;
}
#HauptMenu li a:hover {
    position:relative;
    left:-10px;
    display: block;
    font-size: 110%;
    font-weight:normal;
    height: 1%;
    padding: 6px 3px;

    background-color: rgb(23, 65, 104);
    padding-left:30px;
    background-image: url("/eventmanager-system/daten/images/fleches_blanc.gif");
}

#HauptMenu li a.Self, #HauptMenu li a {
    color: rgb(16, 45, 72);
    padding-left: 30px;
    background-image: url("/eventmanager-system/daten/images/fleches_bleu.gif");
	background-position: 18px 14px;
	background-repeat: no-repeat;
	background-color:transparent;
}
#HauptMenu li a.Self:hover, #HauptMenu li a.Self {
    background-image: url("/eventmanager-system/daten/images/fleches_blanc.gif");
    color:#ffffff;
    background-color: rgb(23, 65, 104);
}
#HauptMenu li a.InSelf {
    background-color:#cccccc;
    color:#990000;
    
}
a.Self {
    position:relative;
    left:-10px;
}
#Navigation.Navigation {
    display:block;
    width:248px;
}
.FormBottomHintDoubleOptIn.BottomHintDoubleOptIn {padding-top:20px;}
.OVListEventDaten.ListDatenDiv p {text-align:justify;}